MDaemonのサポート対象バージョンは?

お問い合わせの詳細

MDaemonの古いバージョンを使用していますが、サポート対象となるバージョンを教えてください。また、古いバージョンを使用していた場合、サポートは受けられるのかどうかもお知らせください。

回答

MDaemonのサポート対象バージョンは以下よりご確認いただけます。

https://www.wareportal.co.jp/support/index.html

サポート対象バージョンの目安としては、メジャーバージョンで3世代前から最新バージョンまでとなります。

お使いのバージョンがサポート対象バージョンよりも古いバージョンだった場合は、最新版へのバージョンアップを行った上で、継続してサポートを受けることができますので、ご安心ください。

wareportal has written 386 articles